div.segmentos {
    display: none;
}
/* topo tv */
section.topo_tv {
    text-align: center;
    padding: 1rem 0 0 0;
}

section.topo_tv img {
    width: 25rem;
    margin: 2rem 0 0 0;
}
/* topo tv */

.kt-content {
    background: #fff;
}

/* videos */
section.cont_tv {
    padding: 2rem 0;
}

div.tv {
    display: flex;
    justify-content: center;
}

li.item_video {
    margin: 0 0 1rem 0;
}

li.item_video div.head h5 {
    text-align: center;
    font-size: 1.35rem;
}

li.item_video div.body {
    padding: .5rem 0;
}

li.item_video div.body img {
    width: 90vw;
    height: 60vw;
}

iframe.video {
    width: 90vw;
    height: 60vw;
}
/* videos */

/* INICIO CSS VERSAO MOBILE */
@media (max-width: 575.98px) {
    
}
/* FIM CSS VERSAO MOBILE */

/* INICIO CSS VERSAO TABLET */
@media (min-width: 768px) and (max-width: 1023.98px) {
    section.topo_tv {
        padding: 2rem 0 0 0;
    }

    section.topo_tv img {
        width: 50rem;
        margin: 3rem 0 0 0;
    }
    
    div.tv ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    li.item_video {
        margin: 0 0 2rem 0;
    }
    
    li.item_video div.head h5 {
        font-size: 2.2rem;
    }

    li.item_video div.body img {
        width: 45rem;
        height: 27rem;
    }

    iframe.video {
        width: 45rem;
        height: 27rem
    }

    button.btn-top {
        font-size: 1.5rem;
        padding: .8rem 2rem .8rem 2rem;
    }
}
/* FIM CSS VERSAO TABLET */

/* INICIO CSS VERSAO DESKTOP */
@media (min-width: 1024px) {
    section.topo_tv {
        padding: 2.5rem 0 0 0;
    }

    section.topo_tv img {
        width: auto;
        margin: 3rem 0 0 0;
    }
    
    div.tv ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    li.item_video {
        margin: 0 0 1rem 0;
    }
    
    li.item_video div.head h5 {
        font-size: 1.5rem;
    }

    li.item_video div.body img {
        width: 33rem;
        height: 20rem;
    }

    iframe.video {
        width: 33rem;
        height: 20rem
    }

    button.btn-top {
        font-size: 1.3rem;
        padding: .8rem 1.8rem .8rem 1.8rem;
    }
}
/* FIM CSS VERSAO DESKTOP */